Subject: Ticket Assigned - Query
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 13:24:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query Good day,

I have called your customer care representative and talked to Mr. Muhammed
through phone asking to assist me with the size of the item and he failed
to help me. Instead,he keep on insisting that there is a size guide near
the item which I cannot see on both application and online site. Please
kindly checked the screenshot below and let me know how I can get the
measurements. I would really appreciate it.

Thanks,

Zend

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979109